program DISQLite3_Math_Expr_Eval;

uses
  {$IFDEF FastMM}{$IFDEF COMPILER_6_UP}FastMM4, {$ENDIF}{$ENDIF}
  Forms,
  fMain in 'fMain.pas' {frmMain};

{$R ..\Yunqa.res}

begin
  { Disable all FPU and SSE exceptions. }
  Set8087CW($133F); {$IFDEF CPUX64}SetMXCSR($1F80); {$ENDIF CPUX64}

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmMain, frmMain);
      Run;
    end;
end.